[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBufferArray

Pointer to an array of buffers

## Declaration

Source position: db.pas line 1271

`type TBufferArray = ^TRecordBuffer;`

## Description

TBufferArray is an internally used type. It can change in future implementations, and should not be used in application code.

## See also

TDataset |  | Base class for records-based data-access

Documentation generated on: Feb 26 2014